## public Election::getTimerManager

### Description    

```php
public Election->getTimerManager ( ): CondorcetPHP\Condorcet\Timer\Manager
```

Get the Timer manager object.
    

### Return value:   

*(```CondorcetPHP\Condorcet\Timer\Manager```)* An CondorcetPHP\Condorcet\Timer\Manager object using by this election.


---------------------------------------

### Related method(s)      

* [Election::getGlobalTimer](../Election%20Class/public%20Election--getGlobalTimer.md)    
* [Election::getLastTimer](../Election%20Class/public%20Election--getLastTimer.md)    
